{% extends 'base.html' %}

{% block content %}
<h1>Bienvenue sur l'application Sondages !</h1>

{% if latest_question_list %}
<ul>
{% for question in latest_question_list %}
    <li>
        <a href="{% url 'detail' question.id %}">{{ question.question_text }}</a>
    </li>
{% endfor %}
</ul>
{% else %}
<p>No polls are available.</p>
{% endif %}

{% endblock %}